Subject: Ticket Assigned - Incorrect shukran amount balance while placing order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Nov 2022 16:38:55 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incorrect shukran amount balance while placing order Dear team 

As per our telephone conversation pls find attached details for your reference. Today while I was making a order confirmation I was having shukran amount of aed 77 which I didn’t use n proceed my order without using it. My shukran points is showing 1434 ans wallet is showing empty.

Now for my second order while proceeding for  payment the shukran amount of 27 aed is only showing whereas I haven’t used it so far and till last week I was having shukran amount of aed 66 to 70 which was confirm by me at home centre billing counter. Hence I request you to kindly check and sort this issue for me pls . 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5245924